Bug 241090 - Suggested addition to FreeBSD Handbook section 31.4. USB Tethering
Summary: Suggested addition to FreeBSD Handbook section 31.4. USB Tethering
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sergio Carlavilla Delgado
URL: https://www.freebsd.org/doc/en_US.ISO...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-10-05 22:01 UTC by PauAmma
Modified: 2020-02-14 19:32 UTC (History)
1 user (show)

See Also:


Attachments
Add /boot/loader.conf example. (1.36 KB, patch)
2019-11-14 02:56 UTC, PauAmma
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description PauAmma 2019-10-05 22:01:43 UTC
Suggested addition, after the "kldload if_..." lines:

To make this change permanent and load the driver as a module at boot time, place the appropriate line of the following in loader.conf(5):

	   if_urndis_load="YES"
	   if_cdce_load="YES"
	   if_ipheth_load="YES"
Comment 1 PauAmma 2019-11-14 02:56:40 UTC
Created attachment 209142 [details]
Add /boot/loader.conf example.

While there, also correct markup above.
Comment 2 commit-hook freebsd_committer 2020-02-14 19:31:52 UTC
A commit references this bug:

Author: carlavilla
Date: Fri Feb 14 19:31:47 UTC 2020
New revision: 53894
URL: https://svnweb.freebsd.org/changeset/doc/53894

Log:
  Addition to section 31.4. USB Tethering of the handbook

  PR:		241090
  Submitted by:	pauamma@gundo.com
  Patch by:	pauamma@gundo.com
  Approved by:	bcr@(mentor)
  Differential Revision:	https://reviews.freebsd.org/D23613

Changes:
  head/en_US.ISO8859-1/books/handbook/advanced-networking/chapter.xml
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2020-02-14 19:32:26 UTC
Fixed! Thanks for the patch!